function chgHTML() {
	
	var modelcode = "KDL-55EX72x/46EX72x/40EX72x/32EX72x\( 72x : 721, 724, 726, 727, 728, 729\)";
		
	var title_base = document.title;

	var titletext = title_base + " | Online príručka i-Manual | "+ modelcode;

	document.title = titletext;
	


	if(navigator.appName=="Microsoft Internet Explorer") {
		if (document.getElementById("modelCodes") != null) {
			if (typeof(modelCodes.length) == "undefined") {
				modelCodes.innerHTML = modelcode;
				

			} else {
				for (i=0; i< modelCodes.length; i++) {
					modelCodes[i].innerHTML = modelcode;
				}
			}
		}
	} else {
		var verNums = document.getElementsByName("modelCodes");
		for (i=0; i< verNums.length; i++) {
			verNums[i].innerHTML = modelcode;
		}
	}
}